<?php
if (!defined('NOCSRFCHECK')) {
	define('NOCSRFCHECK', '1');
}
// Load Dolibarr environment
$res = 0;
if (!$res && file_exists("../main.inc.php")) {
	$res = @include '../main.inc.php';
}     // to work if your module directory is into dolibarr root htdocs directory
if (!$res && file_exists("../../main.inc.php")) {
	$res = @include '../../main.inc.php';
}   // to work if your module directory is into a subdir of root htdocs directory
if (!$res && file_exists("../../../main.inc.php")) {
	$res = @include '../../../main.inc.php';
}   // to work if your module directory is into a subdir of root htdocs directory
if (!$res && file_exists("../../../dolibarr/htdocs/main.inc.php")) {
	$res = @include '../../../dolibarr/htdocs/main.inc.php';
}     // Used on dev env only
if (!$res && file_exists("../../../../dolibarr/htdocs/main.inc.php")) {
	$res = @include '../../../../dolibarr/htdocs/main.inc.php';
}   // Used on dev env only
if (!$res) {
	die("Include of main fails");
}

require_once DOL_DOCUMENT_ROOT.'/core/lib/functions.lib.php';	// InfraS add
require_once DOL_DOCUMENT_ROOT.'/product/class/product.class.php';	// InfraS change
require_once DOL_DOCUMENT_ROOT.'/societe/class/societe.class.php';	// InfraS add
require_once DOL_DOCUMENT_ROOT.'/variants/class/ProductCombination.class.php';	// InfraS change
dol_include_once('/ouvrage/class/ouvrage.class.php');	// InfraS change

global $db, $user, $mysoc, $langs;

$action = GETPOST("action");
$search = GETPOST("search");
$ouvrageId = GETPOST("ouvrageId");
$noSubworks = GETPOST("noSubworks");

if ($action == "searchWorks") {
	if (empty($search)) {
		$response = array(
			"error" => 1,
		);
		echo json_encode($response);
		exit();
	}

	$sql = "SELECT DISTINCT * FROM " . MAIN_DB_PREFIX . "works WHERE ";
	$sql .= "(ref LIKE '%" . $search . "%' OR label LIKE '%" . $search . "%') ";

	if (!empty($ouvrageId)) {
		$sql .= "AND rowid != " . $ouvrageId;
	}

	$resql = $db->query($sql);
	if ($resql) {
		$suggestions = '<ul id="ouvrageList" style="list-style: none; position: absolute; margin-left: -40px; margin-top: -2.5px; width: 185px">';
		while (($work = $db->fetch_object($resql)) != null) {
			if ($noSubworks) {
				if (empty(Ouvrage::getWorksChild($work->rowid))) {
					$suggestions .= '<li class="clickable" onClick="addOuvrageToOuvrage(\''. $work->rowid .'\',\''.( (!empty($work->ref) && !empty($work->label)) ? " - " : ""  ). $work->label .'\')" style="padding: 10px; background: #f0f0f0; border-bottom: #bbb9b9 1px solid; cursor: pointer;">'. $work->ref . " - " . $work->label .'</li>';
				}
			} else {
				$suggestions .= '<li class="clickable" onClick="addOuvrageToOuvrage(\''. $work->rowid .'\',\''.$work->ref . ( (!empty($work->ref) && !empty($work->label)) ? " - " : ""  ). $work->label .'\')" style="padding: 10px; background: #f0f0f0; border-bottom: #bbb9b9 1px solid; cursor: pointer;">'. $work->ref . " - " . $work->label .'</li>';
			}
		}
		$suggestions .= "</ul>";

		$response = array(
			"suggestions" => $suggestions,
			"error" => 0,
		);
	} else {
		$response = array(
			"message" => "SQL ERROR",
			"error" => 2,
		);
	}

	echo json_encode($response);
	exit();
}
